* {
  margin: 0;
  box-sizing: border-box;
  scroll-behavior: smooth;
}

body {
  background-color: #f1f3f6;
  color: white;
  font-family: Arial, Helvetica, sans-serif;
}

img{
  width: 35px;
  vertical-align: middle;
}

.back-to-top-section{
  padding: 8px;
  text-align: end;
}
.back-to-top-section a{
  background-color: #E63946;

  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  text-decoration: none;

  padding: 12px 2px;
}